Class | Spec::Story::Runner::StoryParser::WhenState
In: | lib/spec/story/runner/story_parser.rb
Parent: | State

### Methods

event one_more_of_the_same

### Public Instance methods

event(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 209
    209:           def event(line)
    210:             @parser.create_when(remove_tag_from(:when ,line))
    211:           end

one_more_of_the_same(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 205
    205:           def one_more_of_the_same(line)
    206:             @parser.create_when(remove_tag_from(:and ,line))
    207:           end

[Validate]